Cisco Support Community
cancel
Showing results for 
Search instead for 
Did you mean: 

How to upgrade the Firewall Services Module (FWSM) from 2.x to 3.x from the system context

Resolution

For detailed information on upgrading the FWSM, refer to Upgrading the Catalyst 6500 Series Switch and Cisco 7600 Series Router Firewall Services Module from Release 2.x to Release 3.1.

The information provided in this document is for the single mode FWSM. For the multi-mode FWSM, you need to perform the application upgrade from the admin context.

The actual upgrade is done from the system context. Admin context can be used for the connectivity as system context does not have any interface.

4839
Views
0
Helpful
0
Comments